/*
 Theme Name:     Vippiteema
 Description:    
 Author:         Oulun Hakukoneoptimointi Oy
 Author URI:     http://oulun.info
 Template:       twentytwelve
*/

@import url(http://fonts.googleapis.com/css?family=Oswald);

/* = Parent
-------------------------------------------------------------- */
@import url('../twentythirteen/style.css');


/* = Vippiteema
-------------------------------------------------------------- */

body {
	color: #4f5050;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Oswald, sans-serif;
}

table {
	margin-top: 20px;
	border-bottom: none;
}

td {
	border: none;
}

#content {
	max-width: 1080px;
	margin: 0px auto;
}

.site {
	max-width: none;
	border-top: 9px solid #4f5050;
}

/* Header */

#masthead.site-header {
	background-size: cover;

	height: 90px;
}

.site-header .home-link {
	min-height: 70px;
	width: auto;
	display: block;
	float: left;
	background: #91c341;
	color: #fff;
}

.site-header .home-link h1 {
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	font-size: 26px;
}

.site-title {
	padding: 20px 42px 0 42px;
}

a.home-link h1:hover, .site-header .site-title:hover, .navigation a.home-link:hover  {
	text-decoration: none;
	color: #fff;
}



/* Nav */

#site-navigation {
	background: #fff;
	width: 100%;
}

.navbar {
	max-width: none;
	background: #fff;
	height: 71px;
	border-bottom: 1px solid #91c341;
}

#navbar {
	border-bottom: 1px solid #91c341;
}

#site-navigation {
	background: #fff;
	width: 100%;
}

ul.nav-menu, div.nav-menu > ul {
	padding: 0;
}

.nav-menu li, .nav-menu li a {
	height: 70px;
	float: right;
}

.nav-menu li a {
	font-size: 1.1em;
	padding: 20px;
}

.nav-menu li:hover > a, .nav-menu li a:hover {
	background: #91c341;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
	color: #141412;
	font-style: normal;
	color: #fff;
	background: #91c341;
}

/* Single */

.entry-header, .entry-content, .entry-summary, .entry-meta {
	max-width: 1080px;
}

.entry-thumbnail img {
	border: none;
	float: left;
	max-width: 300px;
	margin: 0 20px 20px 0;
}

/* Footer */

.site-footer {
	background: #e0e8ce;
}


/* Etusivu */

#vippilista {
	max-width: 1080px;
	margin: 20px auto;
}

#vippilista th {
	text-align: center;
	background: #fff;
}


#vippilista td {
	width: 15%;
	text-align: center;
	padding: 20px;
}

#vippilista tr:nth-child(odd) {
	background: #e5ebdc;
}

#vippilista tr:nth-child(even) {
	background: #efefef;
}

#vippilista tr:hover {
	background: #d8e4c6;
}

#vippilista .korosta td  a {
	color: #CA3C08;
}

#vippilista .korosta td  a.hakupainike {
	color: #fff;
}

#vippilista img {
	max-width: 180px;
}

#vippilista .entry-title a, #vippilista a {
	color: #4f5050;
}

#vippilista .entry-title a:hover, #vippilista a:hover {
	text-decoration: none;
	color: #000;
}

#vippilista h1.entry-title, #vippilista td  {
	text-transform: uppercase;
	font-size: 26px;
	font-family: oswald, sans-serif;
	color: #4f5050;
	font-weight: normal;
}

#vippilista a.hakupainike {
	background: #91c341;
	display: block;
	padding: 10px;
	color: #fff;
}

#vippilista a.hakupainike:hover {
	text-decoration: none;
	background: #81b036;
}





    @media (min-width: 980px) and (max-width: 1060px) { 
		#vippilista h1.entry-title, #vippilista td  {	
			font-size: 20px;
		}
	}
	
    @media (min-width: 756px) and (max-width: 979px) { 
		#vippilista h1.entry-title, #vippilista td  {	
			font-size: 18px;
		}
		
		#vippilista td {
			padding: 10px;
		}
		
		#vippilista img {
			max-width: 140px;
		}
		
		.nav-menu li a {
			font-size: 1em;
			padding: 10px;
		}
	}
     

    @media (max-width: 765px) { 
		
		#masthead.site-header  {
			height: 130px;
		}

		#vippilista h1.entry-title, #vippilista td  {	
			font-size: 14px;
		}
		
		#vippilista td {
			padding: 3px;
			width: 20%;
		}
		
		#vippilista td:nth-child(4), #vippilista td:nth-child(5), #vippilista th {
			display: none;
		}
		
		#vippilista img {
			max-width: 100px;
		}
		
		.nav-menu li a {
			font-size: 0.8em;
			padding: 5px;
		}
	}
     

    @media (max-width: 480px) { 
		#vippilista h1.entry-title, #vippilista td  {	
			font-size: 20px;
		}
		
		#vippilista td:first-child, #vippilista th:first-child {
			display: none;
		}	
	}